<!DOCTYPE html>
<html lang="en">
<%- include('partials/head.ejs', { title: 'Registration' }) %>
<body>
    <%- include('partials/navbar.ejs') %>
    <main>
        <h1>Registration</h1>

        <form method="POST" name="newRegistration" action="/auth/newRegistration">
            <label for="registrationFirstName">First Name: </label>
            <input id = "registrationFirstName" type="text" name="registrationFirstName" placeholder="First Name" required>
            <br>

            <label for="registrationLastName">Last Name: </label>
            <input id = "registrationLastName" type="text" name="registrationLastName" placeholder="Last Name" required>
            <br>
            
            <label for="registrationUsername">Username: </label>
            <input id = "registrationUsername" type="text" name="registrationUsername" placeholder="Username" required>
            <br>

            <label for="email">Email: </label>
            <input id = "email" type="text" name="email" placeholder="Email" required>
            <br>

            <label for="age">Age: </label>
            <input id = "age" type="number" name="age" placeholder="Age" required>
            <br>

            <label for="telephone">Telephone: </label>
            <input id = "telephone" type="text" name="telephone" placeholder="Telephone" required>
            <br>

            <label for="password">Password: </label>
            <input id = "password" type="password" name="password" placeholder="Password" required>
            <br>

            <label for="confirmPassword">Confirm Password: </label>
            <input id = "confirmPassword" type="password" name="confirmPassword" placeholder="Confirm Password" required>
            <br>

            <input class="btn btn-success" id = "registration-button" name = "registrationButton" type="submit" value = "Registrate">
        </form>
    </main>
</body>